/* ss */
@charset "UTF-8";

body {background-color: #eae1dc;}

/* CSS Document that Re-sets and Normalizes HTML Elements */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-style:inherit;font-size:100%}
a{font-size:13px;text-decoration:none;color:#049DBF}
.clearit{clear:both;height:0;overflow:hidden}
.left{float:left}
.right{float:right}
.clearfix:after, header:after{content:".";display:block;height:0;clear:both;visibility:hidden}
em{font-style:italic}
.clearfix, header{zoom:1}
img{border:none;margin:0;padding:0}
img.icon{vertical-align:middle;margin:0 5px 0 0;border:none}

/**************************** Branding Section **************************/
#logo{background:url('/c.1015218/spacesavers/space-savers-logo-400x100.jpg') no-repeat;width:400px;height:100px;text-decoration:none;border:none;display:block;float:left;margin-top:10px}
#logo a { display: block; height:100px; width:400px;}
#logo a span { display: none; }
#specialButton {float:right;margin:5px 15px 0 0}

#socialmedia p{text-align:right;font-size:10px}
#socialmedia #newsletter, #socialmedia #cart{text-decoration:none;border:none;display:block;height:29px;padding:0}
#socialmedia #newsletter{background:url('/c.1015218/spacesavers/sign-up.jpg') no-repeat;width:160px;margin:0 4px 4px 8px}
#socialmedia #cart{background:url('/c.1015218/spacesavers/view-cart.jpg') no-repeat;width:96px;margin:0 0 4px 0}
#socialmedia ul{list-style-type:none;}
#socialmedia ul li{padding:0;float:left;height:29px;line-height:29px}
#socialmedia ul li a{color:#333}
#socialmedia ul li a:hover{text-decoration:underline}
#socialmedia ul.mini-nav li{margin:0 7px 0 0}
#socialmedia div.left {width:640px}

#socialmedia .shoppingbag {margin:20px 0 0 0;height:44px}
#socialmedia .shoppingbag fieldset {border:1px solid #959595;width:315px;font-family: times new roman, sans;text-align:center}
#socialmedia .shoppingbag fieldset legend {font-family: times new roman, sans;text-align:center}
#socialmedia .shoppingbag fieldset legend {margin:0 20px;padding:0 30px}
#socialmedia .shoppingbag fieldset legend .cartstuff {font-weight:bold}
#socialmedia .shoppingbag fieldset div {margin:0 20px 0 -20px}
#socialmedia .shoppingbag fieldset div.title {}
#socialmedia .shoppingbag fieldset div.text {font-size:15px;color:#959595;margin:-4px 0 0 -82px}
#socialmedia .shoppingbag .bag {position:absolute;margin:-66px 235px 0}
#socialmedia .shoppingbag a {font-size:17px;font-weight:normal;color:#fff}
#socialmedia .shoppingbag .viewcart {width:170px;float:left;height:30px;display:block;background: #5f6062 url('/c.1015218/spacesavers/new-cart-background.jpg') left center no-repeat; padding-left: 45px;}
#socialmedia .shoppingbag .checkout {float:right}

#searchform {padding:15px 0 0}
#searchform h4{font-size:23px;color:#333;margin:0 0 2px}
#searchform .textbox {float: left}
#searchform .imgbutton {float: right}
#searchform #sli_search_1 {border-top: 1px solid #999;border-right: none;border-bottom: 1px solid #999;border-left: 1px solid #999;height: 29px;width: 275px;margin: 0 0 0 5px}

.placeholder{color:#999}

table td.navigation-cell div#myslidemenu {margin:10px 0;width:980px}
div#myslidemenu ul li {padding:0 1px}
div#myslidemenu ul li .sub-menu {width:220px}

#myslidemenu ul li#menu-one {border-right:none}

/****Breadcrumbs****/
.breadcrumb{color:#fff;font-size:13px;height:29px;line-height:20px;display:block;overflow-y:hidden}
.breadcrumb a.remove{display:block;background:url('/c.1015218/spacesavers/delete.png') no-repeat transparent;width:16px;height:16px;text-indent:-9000em;float:right}
#breadcrumb1{background:url('/c.1015218/spacesavers/breadcrumb-left-full2-1.gif') no-repeat;padding:7px 16px 0 10px;width:222px;display:block}
#breadcrumb2{background:url('/c.1015218/spacesavers/breadcrumb-second-full2-1.gif') no-repeat;padding:7px 16px 0 8px;width:215px;display:block}
#breadcrumb2-end{background:url('/c.1015218/spacesavers/breadcrumb-second-full-1.gif') no-repeat;padding:7px 16px 0 8px;width:212px;display:block}
#breadcrumb3{background:url('/c.1015218/spacesavers/breadcrumb-third-full2-1.gif') no-repeat;width:214px;padding:7px 16px 0 8px;display:block}
#breadcrumb3-end{background:url('/c.1015218/spacesavers/breadcrumb-third-full-1.gif') no-repeat;width:214px;padding:7px 16px 0 8px;display:block}
#breadcrumb4{background:url('/c.1015218/spacesavers/breadcrumb-fourth-full-1.gif') no-repeat;padding:7px 16px 0 8px;display:block}

/**************************** Main Content Section **************************/
#featured-img{width:648px;height:334px;border:1px solid #333;position:relative;z-index:1;margin:0 0 10px 0}
#featured-img #hint{position:absolute;z-index:2;bottom:0;background:#000;height:22px;opacity:0.6;padding:8px 0 0 9px;width:640px;left:0}
#hint h5{font-size:13px;color:#fff}
#promo{background:url('/c.1015218/spacesavers/deal.jpg') top center no-repeat #333;width:310px;height:246px;padding:90px 0 0;margin:0 0 10px 0}
#promo #coupon{background:url('/c.1015218/spacesavers/coupon.jpg') 0px 7px no-repeat #fff;-moz-box-shadow:2px 2px 2px #000;box-shadow:2px 2px 2px #000;-webkit-box-shadow:2px 2px 2px #000;height:167px;width:263px;margin:0 0 0 23px;padding:13px 0 0 0}
span#percent{color:#049DBF;font-weight:bold;font-size:55px;letter-spacing:-1px;display:block;text-align:center}
span#purchases{font-family:Helvetica,Arial,sans-serif;color:#333;font-size:23px;display:block;text-align:center}
a#coupon-code{display:block;width:222px;height:21px;color:#fff;background:#049DBF;text-align:center;text-decoration:none;font-weight:bold;font-size:15px;margin:11px 0 12px 20px;padding:7px 0 0 0}
a#coupon-code:hover{background:#C00202}
span#ends{font-size:11px;color:#333;display:block;text-align:center;font-weight:bold}
#promo h5{color:#fff;font-family:Helvetica,Arial,sans-serif;font-weight:normal;text-align:center;margin:22px 0 0;font-size:18px}

/**Scrolling gallery styles**/
.scrollable{position:relative;overflow:hidden;width:958px;height:162px;background:#EAE1DD;border:1px solid #D7D5D5}
.scrollable .items{width:2000em;position:absolute}
.items .container{float:left;margin:7px 0 0 1px}
.container .product{width:149px;height:145px;border:1px solid #d7d5d5;background:#fff;float:left;margin:0 0 0 7px}

.container .product img{    display:block;    margin:0 auto}

.product-info{background:#333;color:#fff;height:46px;padding:10px 5px;}
.max-grid .product-info {height:100px}

.product-info p{font-weight:bold;font-size:11px;color:#fff;margin: 0px 5px 0px 0px}
.product-info div.price{font-weight:bold;font-size:16px;display:inline-block;margin:8px 0 0; padding:0}
.product-info a.view-now{display:block;float:right;width:74px;height:17px;color:#fff;text-decoration:none;font-weight:bold;font-size:13px;text-align:center;background:#049DBF;margin:6px 7px 0 0;padding:2px 0 0}
.product-info a.view-now:hover{background:#C00202}
.nav-container{position:relative}
a.next, a.prev{display:block;width:9px;height:40px;cursor:pointer;position:absolute;top:55px}

a.next{background:url('/c.1015218/spacesavers/next.gif') 0 0 no-repeat;right:-17px}
a.prev{background:url('/c.1015218/spacesavers/prev.gif') 0 0 no-repeat;left:-17px}
a.next:hover, a.prev:hover{background-position:0 -41px}
.featured{color:#333;font-family:Helvetica,Arial,sans-serif;font-size:18px}

/**best sellers gallery theme styles**/
.scrollable.bestsellers{background:#333;border:1px solid #59514F}
.container .product.bestsellers{border:1px solid #59514F}
.product-info.bestsellers{background:#EAE1DD;color:#333}
.product-info.bestsellers p{color:#333}
.product-info.bestsellers a.view-now{background:#C00202}
.product-info.bestsellers a.view-now:hover{background:#049DBF}

h3.heading{background:#EAE1DD;border:1px solid #D7D5D5;font-family:Helvetica,Arial,sans-serif;color:#333;font-weight:normal;font-size:19px;padding:3px 0 3px 5px;margin:30px 0 10px 0}
.article{border-top:1px solid #D7D5D5;padding:10px 0 0 0;margin:0 0 10px 0}
.article h4{font-weight:normal;color:#049DBF;font-size:16px;margin:0 0 8px 0}
.article h4 a {display:inline;width:auto;background-color:#FFF;font-weight:normal;color:#049DBF;font-size:16px;}
.article a.readmore{display:block;font-weight:bold;color:#fff;font-size:13px;background:#049DBF;padding:8px 0 8px 0;margin:8px 0 0 0;width:100px;text-align:center;text-decoration:none}
p{font-size:13px;color:#333;line-height:130%}
#accordion{height:277px;font-size:13px;margin:0 0 15px 0}
#accordion div{height:175px}
#accordion ul{list-style-type:none;float:left;margin:10px}
#accordion h4 a{color:#fff;font-size:13px;padding:5px 0 5px 5px;display:block;font-weight:bold;text-decoration:none;margin:0 0 2px 0}
#accordion h4.ui-state-active a{background:url('/c.1015218/spacesavers/open.gif') 97% center no-repeat #049DBF}
#accordion h4.ui-state-default a{background:url('/c.1015218/spacesavers/closed.gif') 97% center no-repeat #049DBF}
.products{margin:0 0 20px 0}
.products img.rated-product{float:left;border:1px solid #D7D5D5;margin:0 10px 0 0}
.products h5{font-size:16px;color:#333;font-weight:normal;margin:0 0 5px 0}
.products h5 a{color:#333;font-size:16px}
.products h5 a:hover{color:#049DBF;text-decoration:underline}
.products h6{font-size:17px;color:#333;margin:10px 0 0 0; padding: 0}

h3.viewallcats {margin:10px 0;float:right}
h3.viewallcats a {color: #C00202;font-size: 18px;text-decoration: underline}
h3.viewallcats a:hover {color:#049DBF;text-decoration:none}

/*****Product Details Page*****/
.product-details{margin:10px 0 0 0}
.prod-detail-main {width:460px}
.prod-detail-main .stars {margin:10px 0 0}
h1{font-size:36px;color:#333;line-height:130%}
h1.version2{font-size:24px!important}
h2{font-size:28px;color:#333;margin:10px 0 0 0}
h2.version2{font-weight:normal;font-size:}
h2.menu-one{margin:0;font-weight:normal}
h6.menu-one{line-height:33 px; margin:0; font-weight:normal;}
/*a.addtocart{display:block;background:url('/c.1015218/spacesavers/addtocart.jpg') no-repeat;width:220px;height:59px;text-indent:-9000em;float:right;margin:-33px 0 0 0}*/
/*a.addtocart{display:block;background:url('/c.1015218/spacesavers/addtocart3.jpg') 0 -45px no-repeat;width:142px;height:45px;text-indent:-9000em;float:right;margin:0 0 0 7px}*/
a.addtocart{display:block;background:url('/c.1015218/spacesavers/SS-Add-to-Cart-Secure-Button.png') 0 0 no-repeat;width:188px;height:65px;text-indent:-9000em;float:right;margin:0 0 0 7px}
.cart-container{margin:-70px 0 15px;text-align:right}
.cart-container .msrp {text-decoration:line-through}
.cart-container h2#price-now {margin:0;padding:0;color:#ba0202;color:#BA0202;font-size:33px;margin:0;padding:0}
.cart-container h2.price-now {margin:0;padding:0;color:#ba0202;color:#BA0202;font-size:33px;margin:0;padding:0}
.cart-container .save {font-size:bold}
.cart-container .emph {color:#ba0202}
#prod-specs img {margin:0 5px 0 0}

.cart-container div.quantity {float:left;margin:9px 5px 0 0}
.cart-container input#qty {height:28px;text-align:center;font-size:24px;font-weight:normal;width:37px;margin:-21px 0 0 0}
.cart-container .addMeToCart {float:right}
.cart-container .addMeToCart img {margin:5px 0 0 5px}

#addtocartdiv {width:150px}
#addtocartdiv .mini-msg {font-size:12px}
#addtocarform tbody tr td .qty {height:36px;width:36px;text-align:center;line-height:36px;font-size:20px}
#addtocarform table td {text-align:right}
#sidebar a.addtocart{display:block;background:url('/c.1015218/spacesavers/Add-To-Cart-V-Small.png') 0 0 no-repeat;margin:0}
.product-info .addToCartCell {display:none}
.item-list {display:none}
.sb-list {display:block;height:90px}

#social {float:right;margin:10px 0 0}
#socialStuff {float:left;margin:30px 0 10px 15px}
#social .facebook {float:left;margin:0 14px 0 0}
#social .sharethis {float:left}
.product-details .quantity label {float:left}
/*a.addtocart:hover{background-position:0 0}*/
a.read-full{color:#049DBF;text-decoration:underline}
div.main-img{margin:0;padding:0}
ul.thumbs{list-style-type:none;margin:20px 24px 0 5px}
ul.thumbs li{display:block;float:left;width:75px;height:75px;border:1px solid #D7D5D5;margin:0 0 0 10px;cursor:pointer}
ul.thumbs li.selected{border:1px solid #049DBF}
ul.thumbs li.vid {border:none}
div.socialize{float:right;width:375px;padding:15px 0 0 0}
.add-review{display:block;color:#fff;text-decoration:none;font-size:13px;background:#049DBF;font-weight:bold;padding:9px 5px;width:110px;float:right}
.review{border-bottom:1px solid #049DBF;padding:8px 0 8px 0;margin:0 0 8px 0}
.review p.title{font-weight:bold}
.review p.timestamp{font-size:11px;font-style:italic;color:#999}
.review p.review-content{margin:5px 0 0 0}

/****Product Category Page***/
.category .captions td{padding:10px 0 40px 0;font-weight:bold;font-size:13px;color:#333;text-align:center;width:123px}
.category .captions td a{color:#333;text-decoration:none}
.category .captions td a:hover{color:#049DBF}
td.img{min-height:103px!important; width:157px!important; text-align:center!important}
td.img img{border:1px solid #D7D5D5;display:block;margin:0 auto 10px auto}
.category .img td.last{margin:0 0 0 0}

/****Product Sub-Category Page***/
.sortby td{font-size:13px}
.subcategory .captions td{padding:10px 8px 40px 8px;font-weight:bold;font-size:13px;color:#333;text-align:center;/*width:123px;width:50px;margin:0 10px 0 0;*/}
.subcategory td.img{height:103px;padding:0 7px 0 7px}
.subcategory td.img img{border:1px solid #D7D5D5; display:block!important; margin:0 auto!important}
.subcategory td.last{padding:0 0 0 7px}
.subcategory td.first{padding:0 7px 0 0}
.subcategory span.price{font-size:18px!important;display:block!important;margin:5px 0 0 0!important;color:#333!important}
td.img a, td.img a{color:#333!important;text-decoration:none!important; font-weight:bold}
.subcategory a:hover, .subcategory a:hover span.price, .subcategory a:hover span.note{color:#049DBF}
.subcategory span.note{font-size:11px;font-weight:normal;font-style:italic;display:block;margin:5px 0 0 0;color:#999}

/****Info Page Styles****/
.company-photo{border:1px solid #D7D5D5;width:231px;height:193px;float:left;margin:0 15px 0 0}
#contact-form{padding:0 0 0 30px;border-left:1px solid #D7D5D5}
#contact-form input.text{border:1px solid #999;width:340px;height:24px}
#contact-form textarea{border:1px solid #999;width:340px;height:100px}

/**************************** General Margin Styles ******************************/
.mrg-top-5{margin-top:5px}
.mrg-top-10{margin-top:10px}
.mrg-top-15{margin-top:15px}
.mrg-top-20{margin-top:20px}
.mrg-top-25{margin-top:20px}
.mrg-top-30{margin-top:20px}

.mrg-bottom-5{margin-bottom:5px}
.mrg-bottom-10{margin-bottom:10px}
.mrg-bottom-15{margin-bottom:15px}
.mrg-bottom-20{margin-bottom:20px}

.mrg-left-5{margin-left:5px}
.mrg-left-10{margin-left:10px}
.mrg-left-15{margin-left:15px}
.mrg-left-20{margin-left:20px}

.mrg-right-5{margin-right:5px}
.mrg-right-10{margin-right:10px}
.mrg-right-15{margin-right:15px}
.mrg-right-20{margin-right:20px}

/**************************** General Padding Styles ******************************/
.pad-top-5{padding-top:5px}
.pad-top-10{padding-top:10px}
.pad-top-15{padding-top:15px}
.pad-top-20{padding-top:20px}

.pad-bottom-5{padding-bottom:5px}
.pad-bottom-10{padding-bottom:10px}
.pad-bottom-15{padding-bottom:15px}
.pad-bottom-20{padding-bottom:20px}

.pad-left-5{padding-left:5px}
.pad-left-10{padding-left:10px}
.pad-left-15{padding-left:15px}
.pad-left-20{padding-left:20px}

.pad-right-5{padding-right:5px}
.pad-right-10{padding-right:10px}
.pad-right-15{padding-right:15px}
.pad-right-20{padding-right:20px}

/**************************** Footer Section **************************/
table#footer{margin-top:14px}
table#footer td{border-top:solid 1px #999;padding:14px 0 14px 0;font-size:12px;color:#000}
#footer p{margin:0;padding:0;font-size:13px;color:#333}

#recentlyviewed {margin:0px;float:left;width:960px;text-align:left}
#recentlyviewed h3, h3.related, #blogFeed h2, #mini-list h2 {color:#333;font-family:Helvetica,Arial,sans-serif;font-size:18px }
#blogFeed {margin:20px 16px;text-align:left;display:none}
#blogFeed h3 {padding:3px 0}
#recentlyviewed dl {display:inline;margin:10px 0px;padding:0;width:190px;float:left}
#recentlyviewed dl dt{display:block;float:left;padding:0px 5px 0px 0px}
#recentlyviewed dl dt img {width:75px;padding:0 0 25px 0}
#recentlyviewed dl dd{ display:block; font-size:11px;}


#carttable  .texttablert {padding:0}
#carttable #kReferralCode {height: 16px;width:120px}
#carttable tbody tr td table tbody tr td table tbody tr td.smalltextnolink b {padding:15px 5px 0px}


td.item-cell-template{text-align:center!important;padding:10px 8px 40px 8px!important;font-weight:bold!important;font-size:13px!important;color:#333!important;vertical-align:top!important;width:190px!important;height:190px!important}
td.item-cell-template img{border:1px solid #D7D5D5!important;display:block!important;margin:0 0 10px 0!important}
td.item-cell-template span.price{font-size:18px!important;display:block!important;margin:5px 0 0 0!important;color:#333!important}
td.item-cell-template a{color:#333!important;text-decoration:none!important}
td.item-cell-template a:hover, td.item-cell-template a:hover span.price, td.item-cell-template a:hover span.note{color:#049DBF!important}

td.item-cell-template span.note{font-size:11px!important;font-weight:normal!important;font-style:italic!important;display:block!important;margin:5px 0 0 0!important;color:#999!important}
.emph {text-transform:uppercase}

#topbar {height:52px;background:#000;font-size:12px;color:#FFF;padding:0 45px}
#topbar ul.topbar-left {display:block;float:left;margin:0;padding:0;list-style:none}
#topbar ul.topbar-left li {display:block;float:left;/*background: url('http://spacesavers.com/c.1015218/spacesavers/green-checkmark.gif') left center no-repeat;*/line-height:47px;/*padding-left:17px;*/margin:0 6px 0}
#topbar ul.topbar-left li a {color:#fff}
#topbar ul.topbar-right {display:block;float:right}
#topbar ul.topbar-right li {display:block;float: right;font-size:18px;font-weight:bold;line-height:47px}

#searchresults {font-weight:bold;font-size:14px}

#tabs-1, #tabs-2, #tabs-3 {min-height: 230px!important;width:540px}
#tabs-1 ul li {margin:0 0 0 20px}
#tabs ul li {border: 1px solid #d8d8d8}
#tabs ul li.ui-tabs-selected {border: 1px solid #049DBF}

#feature, #dimensions, #extra-info .manufacturer, #extra-info .bigqty, #shipping-msg, 
#prod-specs, #tabNumThree, #tabNumFour, .prod-detail-main .asseenin {display:none}

#extra-info .manufacturer {margin:10px 0}

#tabs h2 {}
#feature h2, #dimensions h2, #shipping-msg h2, .asseenin h2 {font-size:14px}

.asseenin li {list-style-type:none;display:inline;margin:5px 15px 0 0}

input[type="button"], input[type="submit"] {background-color:#B8111B!important;color:#fff!important}

.smalltextnolink {font-size:8pt;text-decoration:none;line-height:23px}

#cat-main {float:left;width:650px}
#cat-main #categorylist1 {}
#cat-main #categorylist1 a, #item-list h1#itemlist1 a {color:#333;text-decoration:none;font-size:28px}

#item-list #item-main {width:630px;float:left}
#item-list #item-main .viewallcats {display:none}
#item-list #sidebar {width:285px;float:right;margin:20px 0 0 0}
#item-list #briefitemlist {margin:10px 0 20px 0}
#item-list #sidebar #mini-list h2 {display:none}

#item-list.nocats #sidebar {display:none}
#item-list.nocats #item-main {width:960px}
#item-list.nocats #item-main .sublist {width:960px}
#item-list.nocats #item-main .sublist #subcat-list .sc-list {width:192px}

.sc-list .item-list-image a.sale div.sale {position:relative;background:url(/c.1015218/spacesavers/SaleCorner.png);width:86px;height:95px;margin:-85px 0 -10px 94px}
.sb-list .item-list-image a.sale div.sale {position:absolute;background:url(/c.1015218/spacesavers/SaleBar.png) no-repeat right;width:306px;height:75px;margin:-77px 0 0 0;border:2px solid #E6E6E6;overflow:hidden}

.sc-list .item-list-image div.bestseller {position:relative;background:url(/c.1015218/spacesavers/best-seller-starburst.png);width:70px;height:70px;margin:-185px 0 0 -10px;float:left;display:none}
.max-grid .item-list-image div.bestseller {position:relative;background:url(/c.1015218/spacesavers/best-seller-starburst.png);width:70px;height:70px;margin:-135px 0 0 -10px;float:left;display:none}
/*
.sb-list .item-list-image a.sale div.bestseller {position:relative;background:url(/c.1015218/spacesavers/best-seller-starburst.png);width:50px;height:50px;margin:-80px -230px 0 0;float:right}
*/

table.home table td.max-grid div.sale {position:absolute;background:url(/c.1015218/spacesavers/SaleCorner.png);width:86px;height:95px;margin:-84px 0 0 99px}
table.product-list table td.cell-cr div.sale {position:absolute;background:url(/c.1015218/spacesavers/SaleCorner.png);width:86px;height:95px;margin:-84px 0 0 99px;display:none}
td.max-grid div.sale {position:absolute;background:url(/c.1015218/spacesavers/SaleCorner.png);width:86px;height:95px;margin:-84px 0 0 92px}

table.home table td.max-grid div.bestseller {position:absolute;background:url(/c.1015218/spacesavers/best-seller-starburst.png);width:70px;height:70px;margin:-175px 0 0 0}
/*
table.product-list table td.cell-cr div.sale {position:absolute;background:url(/c.1015218/spacesavers/SaleCorner.png);width:86px;height:95px;margin:-84px 0 0 99px;display:none}
td.max-grid div.sale {position:absolute;background:url(/c.1015218/spacesavers/SaleCorner.png);width:86px;height:95px;margin:-84px 0 0 92px}
*/
#catlisttemp #sidebar {float:right;width:280px;margin:45px 0 0 0}

#top_pagination_row	.cat-main {width:630px;float:left}
#top_pagination_row	.sidebar {width:285px;float:right}
#top_pagination_row img.il-image, #top_pagination_row .sideBarAddToCartLink, #handle_itemMainPortlet img.il-image, #handle_itemMainPortlet .sideBarAddToCartLink {display:none}

#bottomNav {margin:20px 0}

#sidebar h3 {font-size:14px;margin:0 0 5px 15px}
#sidebar #mini-list {margin:0 0 10px 0}

.itemTemplate #sidebar-list {display:none}

#sidebar-list {min-height:615px}

#sidebar-list .item-list {list-style-type:none}
#sidebar-list .item-list-image {float:left;margin:0 10px 0 0}
#sidebar-list .product-info {background:none;color:black;min-height:68px;padding:5px 0 5px 10px;margin:0 0 0 0}
#sidebar-list .product-info p {color:#000000}
#sidebar-list .storeDisplayName {height:42px;overflow:hidden}
#sidebar-list .clickAction {float:right}
#sidebar-list .itemid {display:none}
#sidebar-list li {list-style-type:none}

.sublist {width:588px;padding:3px;background-color:#eae1dd}
#subcat-list {}
#subcat-list li {float:left}
#subcat-list .sc-list {list-style-type:none;width:196px;margin:0;padding:0}
#subcat-list .sc-list .product-info {height:88px;overflow:hidden;margin:0;padding:5px}
#subcat-list .sc-list .product-info div.price {float:left;margin:9px 0 0 0}
#subcat-list .sc-list .item-list-image {margin:0;padding:10px;background-color:white;border:1px solid #D7D5D5}
#subcat-list .storeDisplayName {height:45px}
#subcat-list .storeDisplayName a {color:#ffffff}
#subcat-list .clickAction {float:right;margin:5px 2px 0 0}
#subcat-list .clickAction a { }
#subcat-list .clickAction a img {width:100px}
#subcat-list .itemid {margin:0 3px 0 0;width:181px;text-align:right}
#subcat-list .itemid a {color:#bea297;font-size:9px;text-decoration:none}

table.home table {padding:3px;background-color:#eae1dd}
table.home table td.max-grid {list-style-type:none;width:196px;margin:0;background-color:#eae1dd;padding:3px}
table.home table td.max-grid .product-info {height:88px;overflow:hidden;margin:0;padding:5px;font-size:13px}
table.home table td.max-grid .product-info div.price {float:left;margin:9px 0 0 0}
table.home table td.max-grid .item-list-image {margin:0;padding:10px;background-color:white}
table.home table td.max-grid .storeDisplayName {height:45px}
table.home table td.max-grid .storeDisplayName a {color:#ffffff}
table.home table td.max-grid .clickAction {float:right;margin:5px 2px 0 0}
table.home table td.max-grid .clickAction a { }
table.home table td.max-grid .clickAction a img {width:100px}
table.home table td.max-grid .itemid {margin:0 3px 0 0;width:181px;text-align:right}
table.home table td.max-grid .itemid a {color:#bea297;font-size:9px;text-decoration:none}

table.related-list {width:960px}
table.related-list table {padding:3px;background-color:#eae1dd}
table.related-list table td.max-grid {list-style-type:none;margin:0;width:175px;background-color:#eae1dd;padding:3px}
table.related-list table td.max-grid .product-info {height:88px;overflow:hidden;margin:0;padding:5px;font-size:13px}
table.related-list table td.max-grid .product-info div.price {float:left;margin:9px 0 0 0}
table.related-list table td.max-grid .item-list-image {margin:0;padding:10px;background-color:white}
table.related-list table td.max-grid .item-list-image img {width:125px;height:125px}
table.related-list table td.max-grid .storeDisplayName {height:45px}
table.related-list table td.max-grid .storeDisplayName a {color:#ffffff}
table.related-list table td.max-grid .clickAction {float:right;margin:5px 2px 0 0}
table.related-list table td.max-grid .clickAction a { }
table.related-list table td.max-grid .clickAction a img {width:100px}
table.related-list table td.max-grid .itemid {margin:0 3px 0 0;text-align:right;width:175px}
table.related-list table td.max-grid .itemid a {color:#bea297;font-size:9px;text-decoration:none}

table.product-list {width:960px}
table.product-list table {padding:3px;background-color:#eae1dd}
table.product-list table td.cell-cr {list-style-type:none;margin:0;width:175px;background-color:#eae1dd;padding:3px}
table.product-list table td.cell-cr .product-info {height:88px;overflow:hidden;margin:0;padding:5px;font-size:13px}
table.product-list table td.cell-cr .product-info div.price {float:left;margin:9px 0 0 0}
table.product-list table td.cell-cr .item-list-image {margin:0;padding:10px;background-color:white}
table.product-list table td.cell-cr .item-list-image img {width:125px;height:125px}
table.product-list table td.cell-cr .storeDisplayName {height:45px}
table.product-list table td.cell-cr .storeDisplayName a {color:#ffffff}
table.product-list table td.cell-cr .clickAction {float:right;margin:5px 2px 0 0}
table.product-list table td.cell-cr .clickAction a { }
table.product-list table td.cell-cr .clickAction a img {width:100px}
table.product-list table td.cell-cr .itemid {margin:0 3px 0 0;text-align:right;width:175px}
table.product-list table td.cell-cr .itemid a {color:#bea297;font-size:9px;text-decoration:none}

#handle_itemMainPortlet table.product-list table td.cell-cr .sideBarAddToCartLink {display:block}

.max-prod-grid {width:960px}
.max-prod-grid table {padding:3px;background-color:#eae1dd}
.max-prod-grid table td.max-grid {list-style-type:none;margin:0;width:175px;background-color:#eae1dd;padding:3px}
.max-prod-grid table td.max-grid .product-info {height:88px;overflow:hidden;margin:0;padding:5px;font-size:13px}
.max-prod-grid table td.max-grid .product-info div.price {float:left;margin:9px 0 0 0}
.max-prod-grid table td.max-grid .item-list-image {margin:0;padding:10px;background-color:white}
.max-prod-grid table td.max-grid .item-list-image img {width:125px;height:125px}
.max-prod-grid table td.max-grid .storeDisplayName {height:45px}
.max-prod-grid table td.max-grid .storeDisplayName a {color:#ffffff}
.max-prod-grid table td.max-grid .clickAction {float:right;margin:5px 2px 0 0}
.max-prod-grid table td.max-grid .clickAction a { }
.max-prod-grid table td.max-grid .clickAction a img {width:100px}
.max-prod-grid table td.max-grid .itemid {margin:0 3px 0 0;text-align:right;width:175px}
.max-prod-grid table td.max-grid .itemid a {color:#bea297;font-size:9px;text-decoration:none}

td.home {}
td.home #subcat-list {width:980px}
td.home #subcat-list .sc-list {width:190px}
td.home #subcat-list .itemid {width:177px}
td.home #subcat-list .sc-list .item-list-image a.sale div.sale {margin:-84px 0 0 92px}

td.related-list {padding:0 0 15px 0}
td.related-list #subcat-list {width:966px}
td.related-list #subcat-list .sc-list {width:186px}
td.related-list #subcat-list .itemid {width:172px}
td.related-list #subcat-list .sc-list .item-list-image a.sale div.sale {margin:-84px 0 0 89px}

td.max-prod-grid {padding:0 0 15px 0}
td.max-prod-grid #subcat-list {width:980px}
td.max-prod-grid #subcat-list .sc-list {width:190px}
td.max-prod-grid #subcat-list .itemid {width:177px}
td.max-prod-grid #subcat-list .sc-list .item-list-image a.sale div.sale {margin:-84px 0 0 92px}

table.product-list table td.cell-cr .item-list-image a.sale div.sale {margin:-84px 0 0 92px}

td.ss-cart-list-temp {padding:0 0 15px 0}
td.ss-cart-list-temp #subcat-list {width:966px;margin:-75px 0 0 0}
td.ss-cart-list-temp #subcat-list .sc-list {width:186px}
td.ss-cart-list-temp #subcat-list .itemid {width:172px}
td.ss-cart-list-temp #subcat-list .sc-list .item-list-image a.sale div.sale {margin:-84px 0 0 89px}

#ss_slider {overflow:hidden;width:962px;margin:0 auto;padding:2px;border:9px solid #c4c6c9}

ul.home .stars {position:relative;background:url(http://forms.clickstop.com/reviews/ratings.gif) no-repeat 0 -16px;height:17px;margin:-6px 0 -4px 74px;overflow:hidden}
table.home {clear:both;margin:0 0 0 5px}
table.home .featured h2 {color:#333;font-size:18px;font-weight:normal}

/*form img {display:none}*/

.rel-table {margin:0 0 0 5px}

#blogFeedHome #results .rssHeader {display:none}
#blogFeedHome #results .rssBody {}
#blogFeedHome #results .rssBody ul {list-style-type:none}
#blogFeedHome #results .rssBody ul li.rssRow {border-top:1px solid #D7D5D5;padding:5px 0 10px}
#blogFeedHome #results .rssBody ul li.rssRow h4 a {display:inline;width:auto;background-color:white;font-weight:normal;color:#049DBF;font-size:16px;}
#blogFeedHome #results .rssBody ul li.rssRow h4 {margin:0 0 5px 0}
#blogFeedHome #results .rssBody ul li.rssRow div {display:none}

#afterPurchasePopUp {width:375px;margin:0 auto}
#afterPurchasePopUp .msg {font-size:24px;font-family:arial;margin:0 0 0 24px}
#afterPurchasePopUp .img {float:left;margin:0 0 0 15px}
#afterPurchasePopUp .texter {width:260px;padding:0 20px 10px 5px;float:right}
#afterPurchasePopUp .cartDiv {clear:both}
#afterPurchasePopUp .marqueeTxt {font-weight:bold;font-size:14px}
#afterPurchasePopUp .buttons {clear:both;margin:22px 0 0 26px}

#custbody_restock_fee_fs_lbl, #custbody_restock_fee_fs{display: none}

.dashed {border:1px dashed blue}

.clone {display:none}
.clearit {clear:both}
.announce{padding: 0 10px; border: 1px #4286f4 solid; border-radius: 3px; color: #333; margin-bottom: 20px}
.announce p{margin: 10px 0}

td.ss-cart-list-temp table.home {margin:0 0 45px 0}

.cartmessage{margin:20px 0px;text-align:left;background: url('/spacesavers/info.png') no-repeat 30px center #E5EDF7;border:1px solid #4462A8;font-size:20px;color:black;height:36px;line-height:36px;padding:10px 0 10px 61px;font-weight:bold}
#enemigo {padding:0} 
#enemigo li {display:inline; list-style-type:none; padding:0 10px 0 0;}
.list1 {width:100%;margin-left:0;padding-left:0;list-style-type:none}
.list1 li {width:50%;float:left;}

div.holiday {margin:-10px 0 0 -37px}
div.holiday a {text-decoration:none}
#myslidemenu h6.holiday {display:none}
.jqueryslidemenu .holiday a:hover {background:transparent}



/*** CHECKOUT ***/
#handle_checkoutMainPortlet #custbody_po_placeholder_fs, #handle_checkoutMainPortlet #custbody_po_placeholder_fs_lbl{display: none;}
#newcust #custentity_web_lead_source_brand_fs_lbl, #newcust #custentity_web_lead_source_brand_fs{display: none}